0001=Ne 
0002=Ano 
0010=B 
0011=kB 
0012=MB 
0050=Konfigurace obnovena! 
0051=Language
0052=Czech
0100=Vytvořit adresář
0101=Kopírování
0102=Přesouvání
0103=Smazat
1000=MC Menu 
1001=Vyber 
1002=Zpět 
1010=Otevřít 
1020=Soubor... 
1021=Označ 
1022=Označit všechno 
1023=Odzačit všechno 
1024=Invertovat
1030=Operace... 
1031=Vložit 
1037=Zrušit
1032=Kopírovat 
1033=Přesunout 
1034=Smazat 
1035=Přejmenovat 
1036=Nová složka 
1038=Nový soubor 
1040=Vlastnosti 
1050=Disky
1090=Zobrazit...
1080=Třídit podle ... 
1081=Názvu 
1082=Typu souboru 
1083=Velikosti 
1084=Data 
1085=Otočit pořadí 
1092=Filter
1091=Refresh
1060=Záložky... 
1061=Záložka 
1062=Přidat 
1063=Seznam 
1070=Různé... 
1071=Nastavení 
1072=O ELFu... 
1100=Konec 
1500=Jméno 
1501=Celé jméno 
1502=Velikost 
1511=Celkem 
1512=Složek 
1513=Souborů
1503=Vytvořeno 
1504=Atributy 
1505=Pouze pro čtení 
1506=Skrytý 
1507=Systémový 
1508=Archivovaný 
1509=Zahrnout i podsložky 
1514=Not compressed
1515=Compressed
1516=Total compressed
3000=Smazat? 
3001=Kopírovat? 
3002=Přesunout? 
3003=Zrušit? 
3008=Clear buffer?
3004=Soubor existuje. Přepsat? 
3005=Ukončit MC? 
3006=Nahrát barevné schéma? 
3007=Nahrát jazyk? 
3009=Soubor %s má Readonly atribut. Opravdu smazat?
4001=Chyba při nastavování atributů! 
4002=Chyba při vytváření adresáře! 
4003=Chyba při přejmenování! 
4004=Chyba při mazání! 
4005=Chybné jméno: %t 
4006=Chybný disk! %t 
4007=Vyskytly se chyby! 
4008=Žádné soubory! 
4009=Špatné jméno! 
4010=Chyba v nastavení kláves! 
4011=Chybný formát nebo poškozený soubor! 
4012=Nedostatek paměti! 
4013=Soubor nelze vytvořit! 
4014=Zip error: %d in %t!
5000=Archive reading...
